src.m.Abonnement(3)

NAME
src.m.Abonnement -

SYNOPSIS

  Classes
class Client
Représentation d'un Client de DreamPark.
class TypeAbonnement
Classe définissant les constantes de TypeAbonnement disponible pour le Client.

Detailed Description

    Module qui implémente les classes representants les Abonnements de DreamPark.

Author

Generated automatically by Doxygen for Dream Park from the source code.